/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Individual invoices"; ObjectID = "3"; */
"3.title" = "Afzonderlijke facturen";

/* Class = "NSButtonCell"; title = "Packing slips"; ObjectID = "4"; */
"4.title" = "Pakbonnen";

/* Class = "NSButtonCell"; title = "A list of invoices"; ObjectID = "6"; */
"6.title" = "Een lijst met facturen";

/* Class = "NSTextFieldCell"; title = "Print…"; ObjectID = "9"; */
"9.title" = "Druk af …";

